/* @font-face {
    font-family: 'Work Sans';
    src: url('subset-WorkSans-Light.eot');
    src: url('subset-WorkSans-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-WorkSans-Light.woff2') format('woff2'),
        url('subset-WorkSans-Light.woff') format('woff'),
        url('subset-WorkSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('subset-WorkSans-Bold.eot');
    src: url('subset-WorkSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-WorkSans-Bold.woff2') format('woff2'),
        url('subset-WorkSans-Bold.woff') format('woff'),
        url('subset-WorkSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('subset-WorkSans-Medium.eot');
    src: url('subset-WorkSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('subset-WorkSans-Medium.woff2') format('woff2'),
        url('subset-WorkSans-Medium.woff') format('woff'),
        url('subset-WorkSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('subset-WorkSans-Regular.eot');
    src: url('subset-WorkSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('subset-WorkSans-Regular.woff2') format('woff2'),
        url('subset-WorkSans-Regular.woff') format('woff'),
        url('subset-WorkSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BubbleGum';
    src: url('subset-BubbleGum.eot');
    src: url('subset-BubbleGum.eot?#iefix') format('embedded-opentype'),
        url('subset-BubbleGum.woff2') format('woff2'),
        url('subset-BubbleGum.woff') format('woff'),
        url('subset-BubbleGum.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

@font-face {
    font-family: 'Athletics';
    src: url('subset-Athletics-ExtraBold.eot');
    src: url('subset-Athletics-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('subset-Athletics-ExtraBold.woff2') format('woff2'),
        url('subset-Athletics-ExtraBold.woff') format('woff'),
        url('subset-Athletics-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Athletics';
    src: url('subset-Athletics-Regular.eot');
    src: url('subset-Athletics-Regular.eot?#iefix') format('embedded-opentype'),
        url('subset-Athletics-Regular.woff2') format('woff2'),
        url('subset-Athletics-Regular.woff') format('woff'),
        url('subset-Athletics-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}